{% extends 'admin.html.twig' %}
{% form_theme form 'bootstrap_5_layout.html.twig' %}
{% block title %}New Author{% endblock %}

{% block body %}
    <h1>Create new Author</h1>

    {{ include('admin_author/_form.html.twig') }}

    <a href="{{ path('app_admin_author_index') }}">back to list</a>
{% endblock %}
